.footer{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: $footer-height;
    color: #999;
    
    @include media-breakpoint-down(xs){
        height: $footer-height-xs;
    }


    a{
        color: #999;

        &:hover{
            color: #666;
        }
    }

    &-menu,
    &__developer{
        position: relative;
    }

    &__inner{
        position: relative;
        padding-top: 60px;
        border-top: 1px solid #e5e5e5;

        @include media-breakpoint-down(xs){
            text-align: center;
        }
    }

    &__social{
        position: absolute;
        top: 45px;
        left: 0;
        right: 0;

        @include media-breakpoint-down(sm){
            left: auto;
        }

        @include media-breakpoint-down(xs){
            position: static;
            margin-bottom: 32px;
        }
    }

    &-menu{
        &__item:not(:last-child){
            margin-right: 12px;
        }

        &--top{
            margin-bottom: 49px;

            @include media-breakpoint-down(xs){
                margin-bottom: 16px;
            }
        }
    }

    &__developer{
        margin-top: -10px;

        @include media-breakpoint-down(xs){
            margin-top: 15px;
        }

        &-icon{
            position: relative;
            fill: #F04E4F;
            margin-right: 10px;
            top: -1px;

            @include media-breakpoint-down(sm){
                width: 30px;
                height: 30px;
            }
        }
    }

    &__copyright{
        @include media-breakpoint-down(xs){
            margin-top: 32px;
        }
    }

    .inline-spacer{
        margin-left: 11px;
        margin-right: 11px;
    }
}


.social-links{
    &__item{

        &--fb{
            .social-links__icon{
                fill: #3A589E;
            }
        }
        &--vk{
            .social-links__icon{
                fill: #5276A4;
            }
        }
        &--tg{
            .social-links__icon{
                fill: #0088CC;
            }
        }
        &--rss{
            .social-links__icon{
                fill: #F26522;
            }
        }

        &:not(:last-child){
            margin-right: 16px;

            @include media-breakpoint-down(sm){
                margin-right: 16px;
            }
        }
    }

    &__icon{
        fill: #BFD9FF;
        width: 40px;
        height: 40px;

        &:hover{
            opacity: .8;
        }

        @include media-breakpoint-down(sm){
            width: 30px;
            height: 30px;
        }
    }
}